@charset "iso-8859-2";
/* CSS Document */

.gameboard {
	padding: 15px 15px 12px 15px;
	background-color: #f6f6f6;
	border: 1px solid #e5e5e5;
        margin-bottom: 5px;
}

#container .uneven {
	background-color: #fff;
	border: 1px solid #fff;
}



#topic-header-author {
	background-color: #f6f6f6;
	border: 1px solid #e5e5e5;
	padding: 8px 10px 8px 10px;
	float: left;
	margin: 0 1px 10px 0;
	font-weight: bold;
	width: 196px;
	text-align: center;
}

#topic-header-content {
	background-color: #f6f6f6;
	border: 1px solid #e5e5e5;
	padding: 8px 10px 8px 10px;
	float: left;
	width: 709px;
	font-weight: bold;
	text-align: center;
}

#topic-header li.first {
	width: 196px;
	text-align: center;
}

#topic-header li.second {
	width: 600px;
	text-align: center;
}

.gameboard img.avatar {
	padding: 2px;
    border: 3px solid #080e17;
    float: left;
    width: 66px;
}

.gameboard ul.author-info {
	list-style: none;
	display: block;
	margin: 0 0 0 10px;
	font-size: 11px;
	float: left;
	width: 116px;
}

.gameboard ul.author-info li {
	
}

.gameboard ul.author-info li a {
	font-weight: bold;
}

.gameboard ul.author-info li span {
	font-size: 10px;
}

.gameboard ul.author-info li img {
	border: none;
	width: 33px;
	margin: 13px 0 0 -5px;
}

.gameboard-topic {
	border-left: 1px solid #fff;
	width: 695px;
	float: left;
	padding: 0 0 0 15px;
}

.uneven .gameboard-topic {
	border-left: 1px solid #f6f6f6;
}

.post-actions {
	border-bottom: 1px solid #fff;
	text-align: right;
	padding: 0 0 5px 0;
	margin: 0 0 7px 0;
}

.uneven .post-actions {
	border-bottom: 1px solid #f6f6f6;
}

.post-actions span {
	float: left;
	width: 605px;
	display: block;
	text-align: left;
}

.post-actions ul {
	list-style: none;
	float: left;
	display: block;
	text-align: right;
}

.post-actions ul li {
	padding: 0 0 0 5px;
	float: left;
	display: block;
}

.gameboard-topic .signature {
	width: 695px;
	border-top: 1px solid #fff;
}

.uneven .signature {
	border-top: 1px solid #f6f6f6;
}

.totop {
	margin: 5px 0 5px 16px;
	display: block;
}